{
  "mcpServers": {
    "CursorMCP对话插件": {
      "command": "node",
      "args": [
        "c:\\Users\\rucky\\.cursor\\extensions\\local.xw-cursor-message-8.8.8\\dist\\mcp-server.mjs"
      ],
      "env": {
        "MESSENGER_DATA_DIR": "C:\\Users\\rucky\\.moyu-message\\46dbbb48af19"
      }
    }
  }
}